@charset "UTF-8";
/* CSS Document */

.sec-mv-sub{
    background: url(../img/news/img_main.jpg) no-repeat center center;
    background-size: cover;
}

.sec-news{
    padding: 120px 0 150px;
}
.sec-news .base{
    max-width: 964px;
}
.sec-news.archive .list{
    overflow: hidden;
    width: 100%;
    border-bottom: 1px solid #a3a3a3;
    padding-bottom: 30px;
    margin-bottom: 40px;
}
.sec-news.archive .list .box{
    float: left;
    width: 31%;
    margin: 0 3.5% 70px 0;
}
.sec-news.archive .list .box .thumb{
    margin-bottom: 20px;
}
.sec-news.archive .list .box .thumb img{
    border-radius: 10px;
}
.sec-news.archive .list .box ul{
    margin-bottom: 15px;
}
.sec-news.archive .list .box ul li{
    display: inline-block;
}
.sec-news.archive .list .box ul li.date{
    font-size: 13px;
    color: #6c89aa;
    font-family: 'Tajawal', sans-serif;
    font-weight: 400;
    margin-right: 30px;
}
.sec-news.archive .list .box ul li.cat{
    text-align: center;
    line-height: 1em;
    margin-right: 5px;
}
.sec-news.archive .list .box ul li.cat a{
    width: 55px;
    display: inline-block;
    font-size: 10px;
    color: #666666;
    font-family: 'Tajawal', sans-serif;
    font-weight: 400;
    padding: 4px 0 0;
    line-height: 1em;
    border: 1px solid #666;
    margin-right: 5px;
}
.sec-news.archive .list .box ul li.cat a:last-child{
    margin-right: 0;
}
.sec-news.archive .list .box .ttl a{
    font-size: 15px;
    color: #333333;
}

.sec-news.detail .list{
    border-bottom: 1px solid #a3a3a3;
    padding-bottom: 60px;
    margin-bottom: 40px;
}
.sec-news.detail .in{
    max-width: 593px;
    margin: 0 auto;
}
.sec-news.detail .ttl{
    font-size: 23px;
    color: #333333;
    margin-bottom: 25px;
}
.sec-news.detail ul.area-top{
    margin-bottom: 45px;
}
.sec-news.detail ul.area-top li{
    display: inline-block;
}
.sec-news.detail ul.area-top li.date{
    font-size: 18px;
    color: #6c89aa;
    font-family: 'Tajawal', sans-serif;
    font-weight: 400;
    margin-right: 30px;
}
.sec-news.detail ul.area-top li.cat{
    text-align: center;
    line-height: 1em;
    margin-right: 5px;
}
.sec-news.detail ul.area-top li.cat a{
    width: 77px;
    display: inline-block;
    font-size: 13px;
    color: #666666;
    font-family: 'Tajawal', sans-serif;
    font-weight: 400;
    padding: 4px 0 0;
    line-height: 1em;
    border: 1px solid #666;
    margin-right: 5px;
}
.sec-news.detail .thumb{
    margin-bottom: 60px;
}
.sec-news.detail .post h1{
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	background: #f1f3f3;
	border-left: 4px solid #6c89aa;
	padding: 10px 15px;
	margin: 15px 0;
}
.sec-news.detail .post h2{
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	border-bottom: 1px solid #cacaca;
	margin: 15px 0;
	padding-bottom: 5px;
}
.sec-news.detail .post h3{
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	background: #f1f1f1;
border-radius: 7px;
padding: 10px 15px;
margin: 15px 0;
}
.sec-news.detail .post p{
	font-size: 14px;
	line-height: 1.8em;
	margin-bottom: 10px;
}
.sec-news.detail .post a{
	font-size: 14px;
	color: #337ab7;
	text-decoration: underline;
}
.sec-news.detail .post img{
	max-width: 100%;
	height: auto;
}
.sec-news.detail .post blockquote{
	font-size: 14px;
	background-color: #F7F7F7;
padding: 30px 30px 20px 30px;
border-radius: 10px;
margin: 15px 0;
position: relative;
}
.sec-news.detail .post blockquote:before{
	content: "“";
font-size: 300%;
line-height: 1em;
font-family: "ＭＳ Ｐゴシック",sans-serif;
color: #999;
position: absolute;
left: 10px;
top: 10px;
}
.sec-news.detail .post ul{
	list-style: disc;
	font-size: 14px;
    padding-left: 15px;
}
.sec-news.detail .post ol{
	list-style: decimal;
	font-size: 14px;
    padding-left: 17px;
}
.sec-news.detail .post li{
    line-height: 1.8em;
}

.sec-news .pagenav{
	text-align: center;
    padding: 10px 0;
    overflow: hidden;
    position: relative;
}
.sec-news .pagenav .page-numbers{
    margin: 0 10px;
}
.sec-news .pagenav .current{
	font-size: 14px;
	color: #6c89aa;
    font-family: 'Tajawal', sans-serif;
    font-weight: 400;
}
.sec-news .pagenav a{
	font-size: 14px;
	color: #808080;
    font-family: 'Tajawal', sans-serif;
    font-weight: 400;
    letter-spacing: 2px;
    position: relative;
}
.sec-news .pagenav a.prev{
    float: left;
    padding-left: 40px;
    margin: 0;
    transform: translateY(5px);
}
.sec-news .pagenav a.prev:before{
    content: "<";
	font-size: 14px;
    color: #808080;
    position: absolute;
    left: 0;
    top: 0;
}
.sec-news .pagenav a.next{
    color: #6c89aa;
    float: right;
    padding-right: 40px;
    margin: 0;
    transform: translateY(5px);
}
.sec-news .pagenav a.next:before{
    content: ">";
	font-size: 14px;
    color: #6c89aa;
    position: absolute;
    right: 0;
    top: 0;
}
.sec-news .pagenav a:hover{
	text-decoration: none;
}


@media only screen and (min-width: 768px) {
    .sec-news.archive .list .box:nth-child(3n){
        margin-right: 0;
    }

}

@media only screen and (max-width: 767px) {

    .sec-news{
        padding: 60px 0 80px;
    }
    .sec-news.archive .list{
        padding-bottom: 40px;
        margin-bottom: 30px;
    }
    .sec-news.archive .list .box{
        float: none;
        width: 100%;
        margin: 0 0 35px;
    }
    .sec-news.archive .list .box:last-child{
        margin-bottom: 0;
    }
    .sec-news.archive .list .box .thumb{
        margin-bottom: 15px;
    }
    .sec-news.archive .list .box ul{
        margin-bottom: 10px;
    }
    .sec-news.archive .list .box ul li.date{
        font-size: 12px;
        margin-right: 20px;
    }

    .sec-news.detail .list{
        padding-bottom: 40px;
        margin-bottom: 30px;
    }
    .sec-news.detail .ttl{
        font-size: 20px;
        margin-bottom: 15px;
    }
    .sec-news.detail ul.area-top{
        margin-bottom: 25px;
    }
    .sec-news.detail ul.area-top li.date{
        font-size: 12px;
        margin-right: 20px;
    }
    .sec-news.detail ul.area-top li.cat a{
        width: 55px;
        font-size: 10px;
    }
    .sec-news.detail .thumb{
        margin-bottom: 30px;
    }

    .sec-news .pagenav .page-numbers{
        margin: 0 5px;
    }
    .sec-news .pagenav .current{
        font-size: 13px;
    }
    .sec-news .pagenav a{
        font-size: 13px;
        letter-spacing: 1px;
    }
    .sec-news .pagenav a.prev{
        padding-left: 20px;
    }
    .sec-news .pagenav a.prev:before{
        font-size: 13px;
    }
    .sec-news .pagenav a.next{
        padding-right: 20px;
    }
    .sec-news .pagenav a.next:before{
        font-size: 13px;
    }

}